Sakoon - Client - Bug #12851

Slot Shows as 'Already Booked' After Cancellation, Even Though It's Available for Rebooking

02/20/2025 05:09 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

"Appointment Already Booked," even though it should be open for booking

An appointment was booked for 22 Feb, 2025, 14:00-15:00, but the client later cancelled it. After the cancellation, the slot should be
available for another client to book. However, when a new client tries to book this slot, the system shows a message saying

History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/27/2025 01:05 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/19/2025 04:14 PM - Mohd Irfan

- File clipboard-202503191611-cufnj.png added

- File clipboard-202503191613-1kte6.png added
- File clipboard-202503191614-2qghn.png added

- Status changed from Resolved to Closed

Fixed!
Qj Appointment ~ Your appointment details are confirmed.

[3) special offer

SR CONTACT
NO. BOOKING DETAILS METHOD PARTICULAR PAYMENT
Booking Reminder Off
1 Date: 21 Mar, 2025 Video Couple £60

Slot: 17:00-18:00

Total Amount £60

Grand Total £60
Appointmentbooked (1).mp4 648 KB 02/20/2025 priyanka Sharma
clipboard-202503191611-cufnj.png 127 KB 03/19/2025 Mohd Irfan
clipboard-202503191613-1kte6.png 161 KB 03/19/2025 Mohd Irfan
clipboard-202503191614-2qghn.png 142 KB 03/19/2025 Mohd Irfan
